-- 基础信息
base_info = {
	group_id = 133217284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 284002, monster_id = 21010101, pos = { x = -4447.467, y = 200.629, z = -3661.431 }, rot = { x = 1.281, y = 113.829, z = 4.003 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 14 },
	{ config_id = 284003, monster_id = 21010101, pos = { x = -4443.171, y = 200.310, z = -3663.696 }, rot = { x = 3.034, y = 286.935, z = 346.026 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 284001, gadget_id = 70310004, pos = { x = -4445.316, y = 199.991, z = -3662.842 }, rot = { x = 14.656, y = 359.715, z = 358.088 }, level = 30, state = GadgetState.GearStart, area_id = 14 },
	{ config_id = 284004, gadget_id = 70220026, pos = { x = -4443.299, y = 200.307, z = -3659.008 }, rot = { x = 5.980, y = 323.356, z = 358.639 }, level = 30, area_id = 14 },
	{ config_id = 284005, gadget_id = 70220026, pos = { x = -4442.705, y = 200.544, z = -3660.299 }, rot = { x = 351.027, y = 123.615, z = 5.243 }, level = 30, area_id = 14 },
	{ config_id = 284006, gadget_id = 70220026, pos = { x = -4448.187, y = 199.604, z = -3665.335 }, rot = { x = 356.794, y = 110.156, z = 350.180 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 284002, 284003 },
		gadgets = { 284001, 284004, 284005, 284006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
